## ruby-mecab 0.99.3

=== debian/changelog ===
ruby-mecab (0.99.3-2) unstable; urgency=low

  * debian/patches/ftbfs-use-swig2.patch: Fix FTBFS (Closes: #676203)
  * debisn/source/format: 3.0 (quilt) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Jun 2012 21:50:57 +0900

ruby-mecab (0.99.3-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * change debian/watch to use google code repository

  [ TANIGUCHI Takaki ]
  * debian/watch: fix URI
  * Imported Upstream version 0.99.3
  * Bump Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 31 Mar 2012 19:34:13 +0900

ruby-mecab (0.98-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (with no changes). 
  * New Ruby Policy.
    +  Rename source package.
  * debian/copyright: Rewrite in DEP-5 format.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 17 May 2011 12:59:00 +0900

libmecab-ruby (0.98-4) unstable; urgency=low

  * debian/control: libmecab-ruby1.9.1 depends libruby1.9.1 instead of
    libruby1.9
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 07 Apr 2010 17:54:09 +0900

libmecab-ruby (0.98-3) unstable; urgency=low

  * add support 1.9.1 and drop support 1.9. (Closes: #565842)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Jan 2010 13:37:22 +0900

libmecab-ruby (0.98-2) unstable; urgency=low

  * debian/control: remove wrong Vcs-* fields

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Oct 2009 16:39:28 +0900

libmecab-ruby (0.98-1) unstable; urgency=low

  * Initial release (Closes: #551562)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Oct 2009 11:03:48 +0900
