=== debian/control ===
Source: ruby-mecab
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), gem2deb, 
	libmecab-dev,
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/mecab/
XS-Ruby-Versions: all

Package: ruby-mecab
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Replaces: libmecab-ruby (<< 0.98-5~), libmecab-ruby1.8 (<< 0.98-5~), libmecab-ruby1.9.1 (<< 0.98-5~)
Conflicts: libmecab-ruby (<< 0.98-5~), libmecab-ruby1.8 (<< 0.98-5~), libmecab-ruby1.9.1 (<< 0.98-5~)
Provides: libmecab-ruby, libmecab-ruby1.8, libmecab-ruby1.9.1
Description: mecab binding for Ruby language
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).

Package: libmecab-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mecab
Description: Transitional package for ruby-mecab
 This is a transitional package to ease upgrades to the ruby-mecab
 package. It can safely be removed.

Package: libmecab-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mecab
Description: Transitional package for ruby-mecab
 This is a transitional package to ease upgrades to the ruby-mecab
 package. It can safely be removed.

Package: libmecab-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-mecab
Description: Transitional package for ruby-mecab
 This is a transitional package to ease upgrades to the ruby-mecab
 package. It can safely be removed.
