=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

# Add here any variable or target overrides you need.

%:
	dh $@ --buildsystem ruby --with ruby
