## ruby-mecab 0.99.6

=== debian/changelog ===
ruby-mecab (0.99.6-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ TANIGUCHI Takaki ]
  * Update Homepage URL
  * debian/compat: Bump to 10
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/control: Add Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 17 Jul 2017 13:24:04 +0900

ruby-mecab (0.99.6-2) unstable; urgency=medium

  * Team upload.
  * Build for all available Rubies (incl. 2.0)
  * Drop obsolete transitional packages
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 22 Dec 2013 18:12:31 +0100

ruby-mecab (0.99.6-1) unstable; urgency=low

  * Imported Upstream version 0.99.6
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).
  * Drop support ruby-1.8.
  * Remove debian/patches/ftbfs-use-swig2.patch.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 15:20:20 +0900
