=== debian/control ===
Source: ruby-mecab
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               libmecab-dev
Standards-Version: 4.0.0
Homepage: https://github.com/taku910/mecab
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mecab.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mecab.git
XS-Ruby-Versions: all

Package: ruby-mecab
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: mecab binding for Ruby language
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
