=== debian/rules ===
#!/usr/bin/make -f
# Add here any variable or target overrides you need.

%:
	dh $@ --buildsystem ruby --with ruby
